e-Way Bill Transporter Details by Transin ID
GET
https://apisandbox.whitebooks.in/ewaybillapi/v1.03/ewayapi/gettransporterdetailsGET Transin details
Parameters
query parameters
emailstringrequiredUser Email
trn_nostringrequiredTransporter GSTIN or Transin for which the details are required
header parameters
ip_addressstringrequiredIP Address
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
usernamestringrequiredUser Name
gstinstringrequiredGSTIN number
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/ewaybillapi/v1.03/ewayapi/gettransporterdetails. Required parameters: email (query parameter), trn_no (query parameter), ip_address (header parameter), client_id (header parameter), client_secret (header parameter), username (header parameter), gstin (header parameter). No request body payload is required for this call.For GET Transin details (GET
/ewaybillapi/v1.03/ewayapi/gettransporterdetails), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).GET Transin details
No example available.